.forum-top-postings{clear:both;border:solid 1px #000;margin-bottom:10px;padding:8px;}
.forum-top-greetings{clear:both;border:solid 1px #000;margin-bottom:10px;padding:8px;}
.entry-header{}
.bbp-forum-title{color:#D31820;font-weight:bold;font-size:13px;}
.bbp-forum-content{font-size:12px;}
#bbpress-forums .bbp-body ul.forum{padding:0;}
#bbpress-forums .bbp-body li{padding:8px 0;}
#bbpress-forums .bbp-body .bbp-forum-info{padding-left:8px;padding-top:4px;border-right:solid 1px #CCC;font-size:13px;}
#bbpress-forums .bbp-body .bbp-forum-freshness{padding-right:8px;border-left:solid 1px #CCC;}
li.bbp-forum-info{width:65%;}
li.bbp-forum-topic-count{width:10%;}
li.bbp-forum-freshness{width:22%;}
td.bbp-forum-info, td.bbp-forum-info{width:65%;text-align:left;}
td.bbp-forum-topic-count{width:10%;text-align:center;}
td.bbp-forum-freshness{width:25%;text-align:center;}
td.bbp-forum-info, td.bbp-forum-info{width:65%;text-align:left;padding-left:10px;}
.forum-titles .bbp-forum-info{padding-left:0;}
.bbp-header td.bbp-topic-title{text-align:center;padding-left:0px;}
.bbp-forums{clear:both;font-size:12px;margin-bottom:20px;overflow:hidden;}
#bbpress-forums .bbp-header{background:none repeat scroll 0 0 #EAEAEA;border:1px solid #CCC;font-weight:bold;padding:0;text-align:center;}
.bbp-body table{border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;border-left:1px solid #CCCCCC;}
#bbpress-forums .status-closed a{color:#777777;}
.entry-content ul.popupbody{display:none;}
.popupbody{background:none repeat scroll 0 0 #F5F5F5;border:1px solid #666D75;border-radius:5px;box-shadow:0 4px 7px;width:280px;padding:1px;color:#000000;font:11px Arial, Helvetica, sans-serif;position:absolute;z-index:1000;height:35px;padding-top:10px;display:none;}
.entry-content ul.popupbody.on{left:15px;top:-25px;display:block;}
.entry-content ul.popupbody.off{display:none;}
.popupbody li.left{clear:left;float:left;}
.popupbody li.right{clear:right;float:right;}
.popupbody li{border:medium none;width:140px;text-align:left;}
.popupbody li a{padding-left:10px;}
.forum-titles td.bbp-forum-info{text-align:center;padding-left:10px;}
#bbpress-forums .bbp-header .bbp-forum-lastpost{text-align:center;padding-left:10px;}
#bbpress-forums .bbp-body .bbp-forum-lastpost{text-align:left;padding-left:10px;border-left:1px solid #CCCCCC;}
.lastpost_title{color:#555;}
.lastpost_title:hover{color:#D31820;text-decoration:underline;}
.lastpost_profile{color:#555;}
.lastpost_profile:hover{color:#CB632F;text-decoration:underline;}
.bbp-signature{border-top:1px solid #DDDDDD;margin-top:15px;padding:5px 0;}
#bbpress-forums .bbp-forums-list{border-left:none;margin-bottom:5px;}
.bbp-topics{clear:both;}
.bbp-topics .bbp-footer p{margin-top:0px;margin-bottom:0px;}
.bbp-topics td{text-align:center;}
.bbp-topics td.bbp-topic-title{width:70%;padding-top:6px;padding-bottom:6px;padding-left:10px;border-right:1px solid #CCCCCC;text-align:left;}
.bbp-topics td.bbp-topic-reply-count{width:10%;border-right:1px solid #CCCCCC;}
.bbp-topics td.bbp-topic-freshness{width:20%;}
.bbp-topics .bbp-header td.bbp-topic-title{border-right:none;}
.bbp-topics .bbp-header td.bbp-topic-reply-count{border-right:none;}
body.reply .bbp-reply-header{border-left:1px solid #ccc;border-right:1px solid #ccc;}
body.reply div.type-reply{border:1px solid #ccc;}
.bbp-reply-content blockquote{background-color:#eee;padding:10px;margin-top:0;}
.bbp-author-avatar{display:inline-block;}
.bbp-author-name{-ms-word-break:break-all;word-break:break-all;word-break:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;display:inline-block;}